[Version]
Signature="Active setup"

[Options]
ModeRelation=012
ConfirmFileList=0
Shell_Integration=1
;ContentSection=United_States_Sec
ProductID="72622-932-2000694-12414"
LocalInstall=1
ContentSection=Czech_(Czech_Republic)_Sec
